type_int.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef detail::highp_int_t | highp_int
typedef detail::highp_uint_t | highp_uint
typedef detail::int16 | int16
typedef detail::int32 | int32
typedef detail::int64 | int64
typedef detail::int8 | int8
typedef detail::lowp_int_t | lowp_int
typedef detail::lowp_uint_t | lowp_uint
typedef detail::mediump_int_t | mediump_int
typedef detail::mediump_uint_t | mediump_uint
typedef unsigned int | uint
typedef detail::uint16 | uint16
typedef detail::uint32 | uint32
typedef detail::uint64 | uint64
typedef detail::uint8 | uint8

## Detailed Description

GLM Core

Definition in file type_int.hpp.